tableigpw
Prev | Orchestra Opcodes and Operators | Next

## tableigpw

tableigpw — Writes a table's guard point.

## Description

Writes a table's guard point.

## Syntax

    tableigpw ifn

## Initialization

ifn -- Table number to be interrogated

## Performance

tableigpw -- For writing the table's guard point, with the value which is in location 0. Does nothing if table does not exist.

Likely to be useful after manipulating a table with tablemix or tablecopy.

## See Also

tablecopy, tablegpw, tablemix, tableicopy, tableimix

## Credits

Author: Robin Whittle
Australia
May 1997

Prev | Up | Next
tableicopy | Home | tableikt